/* estilos para cajas macros en seccion suscripciones df */ 

.menu-beneficios {
background-color: #fff;
border: 1px solid #f3f2f2;
margin: 2.5rem 0rem;
padding: 0.8rem 1rem;
display: flex;
}

.menu-beneficios .btn {
background-color: #f7751e;
border:none;
color: #fff;
font-size: 1.1em;
text-transform: none;
font-weight: bold;
border-radius: 5px;
padding: 10px 25px;
letter-spacing: inherit;
margin-right: 0.5rem;
transition: all 0.2s;
}

.menu-beneficios .btn p {
padding: 0;
margin: 0;
}

.menu-beneficios .btn:hover {
background-color: #000;
color: #fff !important;
text-decoration:none;
}



/* estilos responsive */

@media (max-width: 768px) {
.menu-beneficios {
flex-direction: column;
}

.menu-beneficios .btn {
width: 100%;
margin: auto;
display: block;
margin-top: 0.3rem;
margin-bottom: 0.3rem;
text-align: center;
}

}

    
